TR-20-373 (Drupal Güvenlik Güncellemesi Yayınladı)

Genel Bilgi

Drupal; içerik yönetimindeki zafiyetlerini çözümlemek maksadıyla Drupal 8.8.6 versiyonlarını yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle Drupal içerik yönetim sistemini kullanan websitelerinin siber saldırganlar tarafından ele geçirilmesi veya içeriğin tahribata uğratılması ihtimal dâhilindedir. Zafiyetlere ilişkin CVE Kodları şöyledir CVE-2020-11022 ve CVE-2020-11023 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcı ve sistem yöneticilerine ilgili SA-CORE-2020-002 ve SA-CORE-2020-003 incelemelerini ve Drupal versiyon versiyonlarını aşağıdaki şekilde güncellemelerini tavsiye etmektedir.

Kaynaklar

https://www.drupal.org/sa-core-2020-003

https://www.drupal.org/sa-core-2020-002

2020-05-21